@charset "UTF-8";

body:has(#uc-ca-profile-new-graduate) .l-footer {
  display: none;
}

.uc-ca-profile-new-graduate .uc-ca-profile-hero {
  background-image: url("../../img/uc/career-specialist-single-new-graduate/hero-bg.webp");
}

.uc-ca-profile-new-graduate .uc-ca-profile-hero__en {
  background-image: linear-gradient(97.63deg, rgba(255, 255, 255, 0.4) 1.54%, rgba(255, 255, 255, 0) 65.04%), linear-gradient(90deg, #1bb18b 0%, #1bb18b 100%);
}

.uc-ca-profile-new-graduate .uc-ca-profile-hero__term {
  border-color: #1cbd94;
  border-image: linear-gradient(108.17deg, #1cbd94 28.64%, #077a5d 91.62%) 1;
  background-image: linear-gradient(108.17deg, #1cbd94 28.64%, #077a5d 91.62%);
}

.uc-ca-profile-new-graduate .uc-ca-profile-hero__title-text {
  color: #1bb18b;
}

.uc-ca-profile-new-graduate .uc-ca-profile-message {
  background-image: url("../../img/uc/career-specialist-single-new-graduate/message-bg.webp");
}

.uc-ca-profile-new-graduate .uc-ca-profile-result-card__flow-before {
  background-image: url("../../img/uc/career-specialist-single-new-graduate/result-flow-before.webp");
}

.uc-ca-profile-new-graduate .uc-ca-profile-result-card__flow-arrow {
  background-image: url("../../img/uc/career-specialist-single-new-graduate/result-flow-arrow.webp");
}

.uc-ca-profile-new-graduate .uc-ca-profile-result-card__flow-after {
  background-image: url("../../img/uc/career-specialist-single-new-graduate/result-flow-after.webp");
}

.uc-ca-profile-new-graduate .uc-ca-profile-related {
  background-image: url("../../img/uc/career-specialist-single-new-graduate/related-bg.webp");
}

.uc-ca-profile-new-graduate .uc-ca-profile-related__term {
  border-color: #1cbd94;
  border-image: linear-gradient(105.35deg, #1cbd94 28.64%, #077a5d 91.62%) 1;
  background-image: linear-gradient(105.35deg, #1cbd94 28.64%, #077a5d 91.62%);
}

.uc-ca-profile-new-graduate .uc-ca-profile-related-card__arrow {
  background: linear-gradient(141.04deg, #83e9cf 17.18%, #1dbd94 80.38%);
}

.uc-ca-profile-new-graduate .uc-ca-profile-related__button {
  overflow: hidden;
  background: none;
  line-height: 0;
}

.uc-ca-profile-new-graduate .uc-ca-profile-related__button img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.uc-ca-profile-new-graduate .uc-ng-consult {
  position: static;
  margin: 6.25rem auto 0;
  transform: none;
}

@media screen and (max-width: 767.98px) {
  .uc-ca-profile-new-graduate .uc-ca-profile-hero {
    background-image: url("../../img/uc/career-specialist-single-new-graduate/hero-bg-sp.webp");
  }

  .uc-ca-profile-new-graduate .uc-ca-profile-hero__term {
    border-color: #1cbd94;
    border-image: linear-gradient(108.17deg, #1cbd94 28.64%, #077a5d 91.62%) 1;
    background-image: linear-gradient(108.17deg, #1cbd94 28.64%, #077a5d 91.62%);
  }

  .uc-ca-profile-new-graduate .uc-ca-profile-message {
    background-image: url("../../img/uc/career-specialist-single-new-graduate/message-bg.webp");
  }

  .uc-ca-profile-new-graduate .uc-ca-profile-result-card__flow-before {
    background-image: url("../../img/uc/career-specialist-single-new-graduate/result-flow-before-sp.webp");
  }

  .uc-ca-profile-new-graduate .uc-ca-profile-result-card__flow-arrow {
    background-image: url("../../img/uc/career-specialist-single-new-graduate/result-flow-arrow-sp.webp");
  }

  .uc-ca-profile-new-graduate .uc-ca-profile-result-card__flow-after {
    background-image: url("../../img/uc/career-specialist-single-new-graduate/result-flow-after.webp");
  }

  .uc-ca-profile-new-graduate .uc-ca-profile-related {
    background-image: url("../../img/uc/career-specialist-single-new-graduate/related-bg.webp");
  }

  .uc-ca-profile-new-graduate .uc-ca-profile-related__term {
    border-color: #1cbd94;
    border-image: linear-gradient(105.35deg, #1cbd94 28.64%, #077a5d 91.62%) 1;
    background-image: linear-gradient(105.35deg, #1cbd94 28.64%, #077a5d 91.62%);
  }

  .uc-ca-profile-new-graduate .uc-ng-consult {
    position: relative;
    left: 50%;
    margin: 5rem 0 0;
    margin-inline: 0;
    transform: translateX(-50%);
  }
}
